Mailinglist Archive: opensuse-bugs (4689 mails)

< Previous Next >
[Bug 579513] SMB-Printer disfunctional after installing CUPS 1.4.2 from repositories/Printing
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 16 Feb 2010 08:26:26 +0000
  • Message-id: <20100216082626.374D0CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=579513

http://bugzilla.novell.com/show_bug.cgi?id=579513#c1


Johannes Meixner <jsmeix@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
Info Provider| |dieter.jurzitza@xxxxxxxxxxx
Summary|SMB-Printer disfunctional |SMB-Printer disfunctional
|after installing updates |after installing CUPS 1.4.2
|from repositories/Printing |from repositories/Printing

--- Comment #1 from Johannes Meixner <jsmeix@xxxxxxxxxx> 2010-02-16 08:26:25
UTC ---
Many Thanks for testing our current CUPS 1.4.2
development package and for your bug report!

See
https://bugzilla.novell.com/show_bug.cgi?id=575544#c2

I assume you have the cupsd re-started on your system
after you did the CUPS version upgrade.

I have no idea wherefrom the error "cannot connect to cupsd"
comes (there is no "cannot connect" in the CUPS 1.4.2 sources)
and I don't know what it actually means - i.e. which piece of
software "cannot connect to cupsd" and how did this piece
of software try to "connect to cupsd".
What results "lpstat -r" and "lpstat -H"?
Can you provide a command line call which results the
"cannot connect to cupsd" error message?

Does printing to other kind of queues (i.e. non-SMB queues) work?

Comment #0 contains "x86_64" but the bug's "Platform" is "Other".
Is the system where the issue happens (not the system from where
you submitted the bug report) a 64-bit x86_64 system or
which "other" kind of system is it actually?

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References